---
search:
  tags:
    - Alerts
    - PUT
seo:
  description: >-
    Update Subscribers. Reference for the PUT /alerts/subscribers/{subscriberId}
    endpoint in the Streamkap REST API.
sidebar:
  label: Update Subscribers
  badge: PUT
title: Update Subscribers
type: openapi-operation
---
`PUT /alerts/subscribers/{subscriberId}`

**Request body** (`application/json`, required)

- `email` (string, required)

Request body example:

```json
{
  "email": "string"
}
```

**Responses**

- `200` — Successful Response
- `422` — Validation Error
